“Kann Datenbank nicht sperren" - "unable to lock database”

Hallo

ich habe beim update per pamac GUI ein Problem mit der Paket-Datenbank Sperrre gehabt.
Fehlermeldungen:
“unable to lock database”
“Kann Datenbank nicht sperren”
Dank des Beitrages von reinhaeven konnte ich das Problem lösen. Allerdings befindet sich die zu löschende Sperre nicht auf /var/lib/pacman/ sondern auf: /var/tmp/pamac/dbs

Daher muss der Löschbefehl lauten:
sudo rm /var/tmp/pamac/dbs/db.lck

Danke an reinheaven